» Ubuntu » Пакеты

Error

two or more packages specified (plexus-compiler-javac oneiric)